

@import "/style-base-pf.css?v=11";



/* PF-MODERN */
	
h2, h3 {

	}	
	
h2 a, h3 a {	
	text-decoration: none;
	color: #000;
	}
	
.headers .topmenu a {
	font-size: 17px;
    color: #222;
	}
	
.topmenu li a {
	color: #222;
	}	
	
.headers .topmenu a:hover {
	color: #ccc;
	}	

.headers .topmenu ul.portfolio-tags li a {
	font-size: 14px;
	}
			
.headers a.title {
	font-size: 27px;
	color: #333;
	font-family: "Poppins", sans-serif;
	}	

.portfolioheader h1, 
.pf-thumbnailbox h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	letter-spacing: 0.91px;
	line-height: 1.2;
	color: #000;
	text-decoration: none;
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 0px;
	padding: 0px 0px 10px 0px;
	}


.thumbnailwrapper.pflist-classic .thumbnailbox {
	width: calc(100% / 8 - 20px);
	margin-right: 20px;
	float: left;
	}	
	
.content .portfoliodescription {
	text-align: left;
	color: #222;
	}	
	
.thumbnailwrapper.pflist-classic .thumbnailbox h3 {
	margin-bottom: 10px;
	}	

.thumbnailbox h3 {
	font-size: 12px;
	font-weight: 600;
	color: #222;
	margin-left: 10px;
	text-transform: uppercase;
	}

.thumbnailbox h3 a {
	text-decoration: none;
	color: #000;
	}
	
.content .infobox {
	padding: 0px;
	border: 0px;
	}	
	
.content .blogheader {
	display: none;
	}

.content .blog p img {
	max-width: 100%;
	height: auto;
	}
	
#portfolios.pfstd.pfmodern .content .rightcolumn {
	display: none;
	}
	
#info .content {
	max-width: 1300px;
	margin: auto;
	float: none;
	}		
	
.content .infobox {
	text-align: center;
	}			

@media only screen and (min-width: 320px) and (max-width: 480px) {

	.headers,
	.pfstd.pfmodern .headers {
		display: inline-block;
		margin: 10px 20px 0px 20px;
		padding: 10px 0px 20px 0px;
		}
	
	.topmenuwrapper {
		float: left;
	}

	.topmenuwrapper ul {
		padding: 0px;
		margin: 0px;
		}

	.thumbnailbox {
		width: 100%;	
		max-width: 100%;
		}
	
	.thumbnailwrapper,
	.thumbnailwrapper.pflist-classic .thumbnailbox {
		width: 100%;
		}
		
		
}






